Subject: Re: No console messages with offload inferior

From: Greg Hogan <[email-masked]>
Date: Tue, 18 Apr 2023 13:17:34 -0400

On Fri, Mar 3, 2023 at 10:47 AM Greg Hogan <[email-masked]> wrote:
>
> I see no console messages when running an offload build from a
> manifest containing an inferior. It's only when the inferior is
> included that the logging disappears. A sample manifest exhibiting the
> issue:

I am also seeing this issue when building a local profile. There is no
obvious pattern to what triggers the lack of messages, but it is
consistent. For example, I recently changed my manifest to pin the
version of "libreoffice" and no longer see display logging after the
package listing ("The following packages will be installed: ...") even
though I can see packages being built (ls /tmp).